Subject: New Reply Received - Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 11:58:42 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase?  Ticket comment <div>52917</div>
<div>Sakan Baladia</div>
<div>Saaq Road Al Fuwayliq Al Kaseem </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt; </div>
<div>Date: 29/01/2022  8:01 am  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3822486] - Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase? </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">Hi MUHAMMAD,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>We have been notified by the shipping partner that a delivery has been attempted to you without any response from you.<br><br>Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.<br><br>Note: If there is no response within 24 hours, the case will be closed automatically.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3822486